/* Custom stylesheet: Append or override styles */

/************************************************************
*/

/* Needs to be added to core */
/***************************************************/
/* Simple C.R.U.D. Admin Tool Editing Modal template */
#mt-itemContainer .cell {
	padding: 10px;
}

#mt-itemContainer {
	padding: 50px 30px 30px 30px; display: block;
}

#mt-itemContainer .cell input {
    width: 90%;
}